Microsoft Internet Explorer 脚本引擎内存损坏漏洞

3次阅读
没有评论

漏洞信息详情

Microsoft Internet Explorer 脚本引擎内存损坏漏洞

  • CNNVD编号:CNNVD-201610-288
  • <!--

  • 危害等级: 超危-->
  • 危害等级: 超危

  • CVE编号: CVE-2016-3385

  • 漏洞类型:

    缓冲区溢出

  • 发布时间:

    2016-10-13

  • 威胁类型:

    远程

  • 更新时间:

    2016-10-17

  • 厂        商: microsoft
  • 漏洞来源: Jaehun Jeong (nesk...

漏洞简介

Microsoft Internet Explorer(IE)是美国微软(Microsoft)公司开发的一款Web浏览器,是Windows操作系统附带的默认浏览器。

Microsoft IE 9至11版本中存在脚本引擎内存损坏漏洞。远程攻击者可借助特制的网站利用该漏洞执行任意代码或造成拒绝服务(内存损坏)。

漏洞公告

目前厂商已经发布了升级补丁以修复此安全问题,补丁获取链接:

http://technet.microsoft.com/security/bulletin/MS16-118

参考网址

来源:MS

链接:http://technet.microsoft.com/security/bulletin/MS16-118

来源: BID

链接:http://www.securityfocus.com/bid/93397

受影响实体

  • Microsoft Internet_explorer:11:-  

    <!--

    2000-1-1

    -->

  • Microsoft Internet_explorer:10  

    <!--

    2000-1-1

    -->

  • Microsoft Internet_explorer:9  

    <!--

    2000-1-1

    -->


补丁

  • Microsoft Internet Explorer 脚本引擎内存损坏漏洞的修复措施

    <!--

    2016-10-13

    -->


admin
版权声明:本站原创文章,由 admin2022-01-14发表,共计756字。
转载说明:除特殊说明外本站文章皆由CC-4.0协议发布,转载请注明出处。
评论(没有评论)
验证码